stable

mingw-gstreamer1-plugins-base-1.10.3-1.fc25

FEDORA-2017-a56d78acb8 created by victortoso 7 years ago for Fedora 25

Security fix for CVE-2017-5837, CVE-2017-5839, CVE-2017-5842, CVE-2017-5844 - Downgrade to 1.10.3 as it is the latest stable release

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2017-a56d78acb8

This update has been submitted for testing by victortoso.

7 years ago

This update has been pushed to testing.

7 years ago

This update has been submitted for testing by kalev.

7 years ago

This update has been pushed to testing.

7 years ago
User Icon pwalter commented & provided feedback 7 years ago
karma

Works

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

7 years ago

This update has been submitted for stable by victortoso.

7 years ago

This update has been pushed to stable.

7 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago
BZ#1419584 CVE-2017-5837 gstreamer-plugins-base: Floating point exception in gst_riff_create_audio_caps
0
0
BZ#1419586 CVE-2017-5839 gstreamer-plugins-base: Stack overflow in gst_riff_create_audio_caps
0
0
BZ#1419591 CVE-2017-5842 gstreamer-plugins-base: Out-of-bounds heap read in html_context_handle_element
0
0
BZ#1419600 CVE-2017-5844 gstreamer-plugins-base: Floating point exception in gst_riff_create_audio_caps
0
0
BZ#1419622 CVE-2017-5837 CVE-2017-5839 CVE-2017-5842 CVE-2017-5844 mingw-gstreamer1-plugins-base: various flaws [fedora-all]
0
0

Automated Test Results